appconfig 1.56-2 source package in Ubuntu

Changelog

appconfig (1.56-2) unstable; urgency=high


  * revert NMU which sets debhelper level 4 compatibility (closes: )

 -- Anand Kumria <email address hidden>  Thu,  7 Oct 2004 09:49:22 +1000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2005-12-20
Uploaded to:
Hoary
Original maintainer:
Stefan Hornburg (Racke)
Architectures:
all
Section:
interpreters
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Lucid release on 2009-10-29 main interpreters

Builds

Hardy: [FULLYBUILT] i386

Hoary: [FULLYBUILT] ia64

Downloads

File Size SHA-256 Checksum
appconfig_1.56-2.dsc 713 bytes 6a50dc97fa795000fb5f069aa89f7321aa90c73794daad4c50ec66bb382a2f5a
appconfig_1.56.orig.tar.gz 53.1 KiB 3858b7535fae7a6c7dac67e94ad9c32d2f64f0a2c48f48fd0caffd2805ce0253
appconfig_1.56-2.diff.gz 70.7 KiB 25b1f74527ca8f73d93598c44a8aafd7e09aaeec58928301533444133bd73d8f

No changes file available.

Binary packages built by this source

libappconfig-perl: No summary available for libappconfig-perl in ubuntu hardy.

No description available for libappconfig-perl in ubuntu hardy.